<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <div class="main">
      <main class="box">
        <table class="table is-bordered is-hoverable">
          <caption>
            Registered Users
          </caption>
          <!-- User 
            Status  
           Location
            Contact -->

          <!-- John Doe
           ✔️Active
           London
           Contact -->

          <!-- Henry Gee
              ❌Inactive
             Sofia
             Contact -->

          <!-- Jane Doe
             ✔️Active
             Madrid
               Contact -->

          <!-- Create new -->
        </table>
      </main>
    </div>
  </body>
</html>
